<?xml version="1.0" encoding="windows-1251"?>
<comics latency_ms="0" next="comics_17" time_ms="11000" text="C_16">
<layer  image="IMG_C_16_b" image_shift="-2,-2" moved_shift="-21,10" zoom_center_shift="226,-80" zoom_start="100" zoom_end="110" />
<layer  image="IMG_C_16_01" image_shift="293,-40" moved_shift="259,-38" zoom_center_shift="226,-80" zoom_start="100" zoom_end="120" />
<layer  image="IMG_C_16_02" image_shift="-183,5" moved_shift="-150,-35" zoom_center_shift="226,-80" zoom_start="100" zoom_end="130" />
<layer  image="" image_shift="0,0" moved_shift="0,0" zoom_center_shift="226,-80" zoom_start="100" zoom_end="100" />
</comics>
